Subject: Re: [PATCH net-next v3 17/17] net: ibm: emac: mal: move dcr map down

From: Jakub Kicinski <[email-masked]>
Date: Mon, 7 Oct 2024 08:28:51 -0700

On Mon, 7 Oct 2024 07:05:14 -0700 Jakub Kicinski wrote:
> > > Not a fix?    
> > It's a fix for a prior commit, yes. 6d3ba097ee81d if I'm using git
> > blame correctly.  
> 
> Hm, I don't have this hash in my local tree.
> What I'm getting at is that if it's a fix for a patch already in
> networking trees the patch needs to have a Fixes tag. And if the 
> bug is present in net - the patch needs to go to net rather than
> net-next.

Looking closer I think this got added in:
commit 1ff0fcfcb1a6 ("ibm_newemac: Fix new MAL feature handling")
please post the first to net. Then once net gets merged to net-next
(which happens every Thu), you can proceed with the net-next
conversions.